# Generated by Django 3.1.2 on 2020-10-24 15:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0009_auto_20201024_2222'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='anggota_kelompok',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='main.anggota'),
        ),
    ]
